{ config, lib, pkgs, ... }:

let
  inherit (lib) mkIf mkMerge mkThenElse;
  annuaire = config.r6d.machines;
  currentMachine = annuaire."${config.networking.fqdn}";
  flags = currentMachine.configurationFlags;
in

mkIf true {

  # Paquets
  environment.systemPackages = with pkgs; [
    ## Manipulation de fichier
    vifm            # gestionnaire de fichiers basé sur VIM (console)
  ];
}
